html{
    height: 100%;
    overflow: hidden;
}

body{
    height: 100%;
    margin: 0;
    color: aliceblue;
    text-align: center;
    font-family: Verdana;
    background-color: grey;
    background-attachment: scroll;
    background-size: cover;
    overflow-y: auto;
    overflow-x: auto;
}

p{
    font-size: 1.5em;
}

hr{
    margin-top: 10vh;
    margin-bottom: 10vh;
}

textarea{
    resize: none;
    width: 40vw;
    font-size: 1.5em;
}

label{
    font-size: 1.5em;
}

input{
    height: 5vh;
    width: 40vw;
    margin: 0;
    font-size: 1.15em;
}

button{
    height: 5em;
    width: 10vw;
    margin-top: 5em;
    margin-left: 35vw;
    margin-right: 35vw;
    font-size: large;
    border-radius: 5px;
    text-align: center;
}

a:hover{
    color: orange;
}

a:visited{
    color: blueviolet;
}

.inputLabels{
    width: 10vw;
}

.projects{
    text-align: justify;
    width: 76vw;
    border: 2px solid wheat;
    padding: 2vw;
    margin-top: 5vw;
}

#body{
    text-align: justify;
    width: 80vw;
    margin-left: 10vw;
    margin-right: 10vw;
    margin-top: 10vh;
}

#pageHeader{
    margin-top: 1em;
    color: wheat;
    text-decoration: underline;
}

#personalContactInfo{
    text-align: center;
    margin-top: 10vh;
    font-size: large;
    list-style: none;
}

#tabs {
	width:100%;
    background-color: #464a5e;
	font-size:115%;
	border-bottom:1px solid #333B66;
    margin-top: 3vh;
    height: fit-content;
    opacity: 1;
    position: sticky;
    top: 0;
}

#tabs ul {
	margin:0.5em;
	padding:10px 10px 0 50px;
	list-style:none;
}

#tabs li {
	display:inline;
	margin: 0;
	padding: 0;
}

#tabs a {
	text-align: center;
	background:url("../Resources/tableft.gif") no-repeat left top;
	text-decoration:none;
    color: aliceblue;
    margin-left: 2vw;
    margin-right: 2vw;
    padding: 0.5em;
    border: 0.05em groove white;
}

#tabs a span {
	float:left;
	display:block;
	background:url("../Resources/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#999;
}

#tabs a span {float:none;}

#tabs a:hover span {
	color:#ECB546;
}

#tabs a:hover {
	background-position:0% -420px;
    color:#ECB546;
    font-size: large;
    background-color: #f6e7ca;
}

#tabs a:hover span {
	background-position:100% -42px;
}

table{
    border: 2px double orange;
    margin-left: 12.5vw;
    margin-right: 12.5vw;
    margin-top: 10vh;
}

caption{
    border: 2px double orange;
    padding: 0.5em;
    font-size: 1.6em;
}

td{
    border: 2px solid whitesmoke;
    width: 15vw;
    height: 5vh;
}

th{
    border: 3px double whitesmoke;
    width: 10vw;
}